\chapter{Results}

\begin{figure}[!ht]
    \centering
    \includegraphics[width=13cm]{./images/5.jpeg}
    \caption{Home Page}
    \label{fig:enter-label}
\end{figure}
\vspace*{2em}
\begin{figure}[!ht]
    \centering
    \includegraphics[width=13cm]{./images/6.jpeg}
    \caption{About Us}
    \label{fig:enter-label}
\end{figure}

\begin{figure}
    \centering
    \includegraphics[width=14cm]{./images/1.jpeg}
    \caption{Testimonials Page}
    \label{fig:enter-label}
\end{figure}

\vspace*{1em}

\begin{figure}
    \centering
    \includegraphics[width=14cm]{./images/4.jpeg}
    \caption{Signup Page}
    \label{fig:enter-label}
\end{figure}

\begin{figure}
    \centering
    \includegraphics[width=14cm]{./images/3.jpeg}
    \caption{Login Page}
    \label{fig:enter-label}
\end{figure}

\vspace*{1em}

\begin{figure}
    \centering
    \includegraphics[width=14cm]{./images/2.jpeg}
    \caption{Contact Us Page}
    \label{fig:enter-label}
\end{figure}
